/***** IMPOSTAZIONI GENERALI *****/

section.slideshow {
	position: relative;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.fade-item {
	opacity: 0;
	transition: all .15s;
}


section.slideshow.pictures,
section.slideshow.hero,
section.slideshow.with-navigation {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	overflow: hidden;
}

section.slideshow.pictures,
section.slideshow.pictures .slide { height: calc(100vh - 100px); }

section.slideshow.hero.hero-section {
	height: 100vh;
	height: -webkit-fill-available;
}
	section.slideshow.hero.hero-section .slide {
	    height: 100vh !important;
	    height: -webkit-fill-available;
	    display: flex;
	    align-items: center;
	}

section.slideshow.pictures .slide,
section.slideshow.hero .slide,
section.slideshow.with-navigation .slide,
section.slideshow.filmstrip .slide,
section.slideshow.filmstrip-pictures .slide { outline: none; }

section.slideshow.hero .slide,
section.slideshow.with-navigation .slide,
section.slideshow.filmstrip-pictures .slide { /*background-color: var(--black);*/ }

section.slideshow.with-navigation .slideshow-content,
section.slideshow.with-navigation .slideshow-content a,
section.slideshow.hero .slideshow-content,
section.slideshow.hero .slideshow-content a { color: var(--white); }

section.slideshow .slideshow-content a svg path { stroke: var(--white); }

section.slideshow .slideshow-content {
	position: relative;
	z-index: 2;
}

section.slideshow:not(.pictures) .slide.background-image:before,
section.slideshow:not(.pictures) .slide.background-video:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	z-index: 1;
}


@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

	/* section.slideshow.hero.hero-section .slide { height: 100vh; } */

	section.slideshow.hero,
	section.slideshow.hero .slide { height: 100vh; }

	/* section.slideshow.with-navigation,
	section.slideshow.with-navigation .slide { height: calc(100vh - 100px); } */
}

@media only screen and (min-width: 960px) {
	/*lg*/

}

@media only screen and (min-width: 1140px) {
	/*xl*/

}



/***** HERO SLIDESHOW *****/

.slideshow.hero .slick-nav-container {
	position: absolute;
	right: 0;
	width: 100%;
	top: unset;
	bottom: 0;
	/*transform: translateY(-50%);*/
    margin-bottom: 40px;
	z-index: 2;
	pointer-events: none;
}
	.slideshow.hero .slick-nav-container .slick-nav { pointer-events: auto; }

.slideshow.hero .slick-nav .slick-dots {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
	.slideshow.hero .slick-nav .slick-dots li {
		border-top: solid 12px #fff;
		transition: all ease 0.2s;
		margin-bottom: 40px;
	}
	.slideshow.hero .slick-nav .slick-dots li:last-child { margin-bottom: 0; }

	.slideshow.hero .slick-nav .slick-dots li:hover { cursor: pointer; }

	.slideshow.hero .slick-nav .slick-dots li:hover,
	.slideshow.hero .slick-nav .slick-dots li.slick-active { border-top: solid 12px var(--giulipas-blue); }

		.slideshow.hero .slick-nav .slick-dots li .nav-item {
			text-transform: uppercase;
			font-size: 1.3125rem;
		    line-height: 1.24;
		    padding-top: 10px;
		    display: inline-block;
			color: #fff;
		}

.slideshow.hero .slide .slide-title {
	opacity: 0;
	transition: opacity 1s;
	transition-delay: .3s;
}

.slideshow.hero .slide .slide-text {
	opacity: 0;
	transition: opacity .5s;
	transition-delay: 1s;
}

.slideshow.hero .slide.slick-current .slide-title,
.slideshow.hero .slide.slick-current .slide-text { opacity: 1; }

.slideshow.hero .slide .picture-box {
	height: 100%;
    padding: 0px 16px !important;
    background-color: transparent;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.slideshow.hero .slide .picture-box:before { display: none; }

	.slideshow.hero .slide.slick-current .picture-box .number .cut-before { color: var(--giulipas-blue); }


@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

	.slideshow.hero .slick-nav-container {
		top: 50%;
		bottom: unset;
		transform: translateY(-50%);
	}
}

@media only screen and (min-width: 960px) {
	/*lg*/

	.slideshow.hero .slick-nav .slick-dots li { margin-bottom: 60px; }
}

@media only screen and (min-width: 1140px) {
	/*xl*/

}



/***** SLIDESHOW SOLO IMMAGINI *****/

.slideshow.pictures .slide img {
	object-fit: cover;
	object-position: center;
	min-width: 100%;
	min-height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);

	width: 100%;
}

.slick-arrows {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	width: 100%;
	z-index: 1;
}
	.slick-arrow:hover { cursor: pointer; }

	.slick-arrows .slick-prev,
	.slick-arrows .slick-next {
		position: absolute;
		height: 43px;
		width: auto;
	}

	.slick-arrows .slick-prev { left: 15px; }
	.slick-arrows .slick-next { right: 15px; }

@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

	.slick-arrows .slick-prev { left: 50px; }
	.slick-arrows .slick-next { right: 50px; }
}

@media only screen and (min-width: 960px) {
	/*lg*/

	.slick-arrows .slick-prev { left: 100px; }
	.slick-arrows .slick-next { right: 100px; }
}

@media only screen and (min-width: 1140px) {
	/*xl*/

}



/***** SLIDESHOW IMMAGINI E TESTO *****/

.slideshow.with-navigation .slideshow-header-container {
	position: relative;
	color: var(--almost-black);
	margin-top: 60px;
}
	.slideshow.with-navigation .slideshow-header-container .slick-nav { pointer-events: auto; }

	.slideshow.with-navigation .slideshow-header-container .heading { font-size: 3.25rem; }

	.slideshow.with-navigation .slick-nav { margin-top: 40px; }

		.slideshow.with-navigation .slick-nav:after {
			content: '';
			display: block;
			background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 75%);
			height: 100%;
			width: 40px;
			position: absolute;
			bottom: 0;
			right: 0;
		}

		.slideshow.with-navigation .slick-nav .slick-dots {
			list-style-type: none;
			padding: 0;
			margin: 0;
			margin-right: -16px; /* compensazione padding colonna */
			display: flex;
			flex-direction: row;
			flex-wrap: nowrap;
			overflow-x: auto;
		}
			.slideshow.with-navigation .slick-nav li {
				margin-bottom: 20px;
				margin-right: 30px;
			}

			.slideshow.with-navigation .slick-nav li:last-child {
				padding-right: 40px;
			}

				.slideshow.with-navigation .slick-nav li .nav-item {
					opacity: .5;
					font-size: 2rem;
					line-height: 1.5;
					letter-spacing: -1.28px;
					padding-bottom: 5px;
					margin-bottom: 20px;
					white-space: nowrap;
				}

				.slideshow.with-navigation .slick-nav li .nav-item:hover {
					cursor: pointer;
					opacity: 1;
				}

				.slideshow.with-navigation .slick-nav li.slick-active .nav-item {
					opacity: 1;
					border-bottom: solid 3px var(--almost-black);
				}

	.highlights .cut {
		display: block;
		margin-top: -20%;
		margin-bottom: -25%;
	}


@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

	.slideshow.with-navigation .slideshow-header-container {
		position: absolute;
		left: 0;
		top: 100px;
		color: #fff;
		z-index: 2;
		pointer-events: none;
		margin-top: 0;
	}
		.slideshow.with-navigation .slick-nav { margin-top: 70px; }
		.slideshow.with-navigation .slick-nav:after { display: none; }

			.slideshow.with-navigation .slick-nav .slick-dots {
				display: block;
				overflow: inherit;
				margin-right: 0;
			}

	.slideshow.with-navigation .slick-nav li {
		margin-bottom: 30px;
		margin-right: 0;
	}
	.slideshow.with-navigation .slick-nav li:last-child {
		margin-bottom: 0;
		padding-right: 0;
	}

		.slideshow.with-navigation .slick-nav li .nav-item {
			font-size: 1.5rem;
			white-space: normal;
		}

		.slideshow.with-navigation .slick-nav li.slick-active .nav-item { border-bottom: solid 3px #fff; }
}

@media only screen and (min-width: 960px) {
	/*lg*/

	.slideshow.with-navigation .slick-nav li .nav-item {
		font-size: 1.25rem;
		letter-spacing: 0px;
		padding-bottom: 2px;
		margin-bottom: 20px;
	}
}

@media only screen and (min-width: 1140px) {
	/*xl*/

	.slideshow.with-navigation .slick-nav li.slick-active .nav-item { border-bottom: solid 6px #fff; }

	.slideshow.with-navigation .slick-nav li .nav-item {
		font-size: 2rem;
		letter-spacing: -1.28px;
		padding-bottom: 5px;
		margin-bottom: 30px;
	}
}



/***** CAROUSEL SOLO TESTO *****/

.slideshow.filmstrip {
	background-color: #1c1c1c;
	color: #fff;
	height: auto;
	padding-top: 100px !important;
	padding-bottom: 100px !important;
}
	.slideshow.filmstrip .wrapper {}
		.slideshow.filmstrip .slick-slides {
			padding-top: 100px;
			padding-bottom: 65px;
	        z-index: 1;
		}
			.slideshow.filmstrip .slick-slides .slide {
	            background-color: transparent;
	            padding-left: 16px;
	            padding-right: 16px;
	        }

	.slideshow.filmstrip .slick-slides:after {
	    content: "";
	    position: absolute;
	    top: 0;
	    left: 16px;
	    height: 100%;
	    right: calc(-15px + 16px);
	    z-index: -1;
	    background-color: #2F2F2F;
	}

.slideshow.filmstrip .draggable,
.slideshow.filmstrip-pictures .draggable { cursor: url('../images/pointer-drag.svg'), auto; }

.slideshow.filmstrip .slide-title,
.slideshow.filmstrip-pictures .slide-title { margin-bottom: 0; }

.slideshow.filmstrip .number,
.slideshow.filmstrip-pictures .number {
	margin: 0;
    margin-bottom: 1rem;
    white-space: nowrap;
}
	.slideshow.filmstrip .number span.cut,
	.slideshow.filmstrip-pictures .number span.cut {
	    display: inline-block;
	    position: relative;
	    top: 0px;
	    left: 0;
	    width: 5rem;
	    height: 5rem;
	    z-index: 10;
	    margin-right: 0;
	}

	.slideshow.filmstrip .number span.cut-after,
	.slideshow.filmstrip-pictures .number span.cut-after {
		display: inline-block;
	    vertical-align: middle;
	    width: 5.8rem;
	    height: 5.8rem;
		bottom: 0;
	    padding: 0;
	    color: var(--white);
	    font-size: 3rem;
	    font-weight: bold;
	    line-height: 5rem;
	    text-align: left;
	    clip-path: polygon( 0% 0%, 0% 100%, 100% 0%);
    	margin-right: calc(-4.8rem - 0.75rem);
	}

@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

	.slideshow.filmstrip .slick-slides:after { right: calc(-50px + 16px); }

	.slideshow.filmstrip .number span.cut-after,
	.slideshow.filmstrip-pictures .number span.cut-after { margin-right: calc(-5.8rem + 0.15rem); }
}

@media only screen and (min-width: 960px) {
	/*lg*/

}

@media only screen and (min-width: 1140px) {
	/*xl*/

	.slideshow.filmstrip .slick-slides:after { right: calc(-100px + 16px); }
}



/***** CAROUSEL IMMAGINE E CAPTION *****/

.slideshow.filmstrip-pictures {
	background-color: #1c1c1c;
	color: #fff;
	height: auto;
	padding-top: 100px !important;
	padding-bottom: 100px !important;
}

	.slideshow.filmstrip-pictures .slick-slides .slide {
	    height: 400px;
	    padding: 20px;
	    display: flex;
	    flex-direction: column;
	    justify-content: flex-end;
	    margin: 0 16px;
	    /* border: solid 1px #3f3f3f; */
		position: relative;
	}
	.slideshow.filmstrip-pictures .slick-slides .slide:last-child { margin-right: 0; }

		.slideshow.filmstrip-pictures .slick-slides .slide .slide-title { width: 100%; }

	.slideshow.filmstrip-pictures .number { opacity: .6; }


@media only screen and (max-width: 575px) {
	/*xs*/

}

@media only screen and (min-width: 576px) {
	/*sm*/

}

@media only screen and (min-width: 768px) {
	/*md*/

	.slideshow.filmstrip-pictures .slick-slides .slide { height: 400px; }
}

@media only screen and (min-width: 960px) {
	/*lg*/

}

@media only screen and (min-width: 1140px) {
	/*xl*/

	.slideshow.filmstrip-pictures .slick-slides .slide { height: 500px; }
		.slideshow.filmstrip-pictures .slick-slides .slide .slide-title { width: 75%; }
}
